import express from 'express'
import roomCtrl from '../controllers/room.controller.js'

const router = express.Router()

router.route('/room/makeRoom')
    .post(roomCtrl.makeRoom)
export default router